local fn = _gn(0x238F8B0C1C7FE834)
--- DECOR_SET_FLOAT
-- @param entity :
-- @param propertyName :
-- @param value :
function Global.DecorSetFloat(entity, propertyName, value)
	return _in2(fn, entity, _ts(propertyName), value, _r)
end
